<transitions>
  <transition-event>
    <event-filter>
      <filter attribute="event_type" value="on_activated_imagespanel"/>
      <filter attribute="event_type" value="on_closed_floatingboard"/>
    </event-filter>
    <transition  duration="1">
      <tag-filter>
        <filter value="arrow-up"/>
        <filter value="arrow-down"/>
      </tag-filter>
      <sort>
        <value name="y" ascending="true"/>
        <value name="x" ascending="true"/>
      </sort>
      <transition-effect xsi:type="sai:fadeEffectType" start="0.0" end="0.0"/>
    </transition>
    <transition  duration="200" delay="500">
      <tag-filter>
        <filter value="arrow-up"/>
        <filter value="arrow-down"/>
      </tag-filter>
      <sort>
        <value name="y" ascending="true"/>
        <value name="x" ascending="true"/>
      </sort>
      <transition-effect xsi:type="sai:fadeEffectType" start="0.0" end="1.0"/>
    </transition>
    <transition  duration="1000" delay="1500">
      <tag-filter>
        <filter value="arrow-up"/>
        <filter value="arrow-down"/>
      </tag-filter>
      <sort>
        <value name="y" ascending="true"/>
        <value name="x" ascending="true"/>
      </sort>
      <transition-effect xsi:type="sai:fadeEffectType" start="1.0" end="0.0"/>
    </transition>
  </transition-event>
  <transition-event duration="1000">
    <event-filter>
      <filter attribute="event_type" value="on_deactivation_right"/>
      <filter attribute="event_type" value="on_deactivation_left"/>
    </event-filter>
    <transition  duration="200">
      <tag-filter>
        <filter value="arrow-up"/>
        <filter value="arrow-down"/>
      </tag-filter>
      <sort>
        <value name="y" ascending="true"/>
        <value name="x" ascending="true"/>
      </sort>
      <transition-effect xsi:type="fadeOutEffectType"/>
    </transition>
  </transition-event>
</transitions>
